<?php



// ini_set('display_errors',1);



require_once ("../../config/Cado.php");

require_once ("../formatos/mysql.php");

$oMysql= new cMysql();

require_once ("../formatos/formato.php");



if($_POST['venpag_numdia']>=0)

{

	$fecha=$oMysql->DATE_ADD(fecha_mysql($_POST['com_fec']),$_POST['compag_numdia'],"DAY");

	

	$data['fecha']=mostrarFecha($fecha);

}

else

{

	$data['fecha']='-';

}



echo json_encode($data);

?>